.muaLuot {
    /* position: absolute; */
    width: 350px;
    height: 50px;
    /* background-color: white; */
    margin-top: 100px;
    margin-left: 0px;    
    display: flex
}

@font-face {
    font-family: 'MarketFelt';
    src: url('../icon/MarkerFelt-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.itemMuaLuot {
    width: 120px;
    height: 50px;
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.turnBackground {
    background-color: rgb(31, 24, 44);
}

.yellowTextTurn {
    color: rgba(255, 212, 70, 0.925);
    font-family: "MarketFelt";
    font-size: 14px;
}

.fontSize18 {
    font-size: 20px;
}

.buyTurn {
    position: absolute;
    color: azure;
    font-family: "MarketFelt";
    font-size: 18px;
    top: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}